Bug 59213 - Incorrect command: cd su
Incorrect command: cd su
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Tammy Fox
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-02 11:40 EST by Need Real Name
Modified: 2014-08-04 18:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 11:33:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-02 11:40:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010914

Description of problem:
The directions in section 0.4 of Getting Started Guide says to open a terminal
and type:
  cd su
It should just be:
  su
Perhaps a cd /cdrom/RedHat/RPMS is required as well, I'm not sure.
This is also on page xiv of the printed or PDF version.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Read the docs.
2. Follow them.
3. Notice that it doesn't work right.


Additional info:
Comment 1 John Ha 2002-03-22 11:40:40 EST
These errors will be fixed in the next release. Thank you for alerting us to it.

Note You need to log in before you can comment on or make changes to this bug.